/*
 Theme Name:   DiTA
 Theme URI:    https://staging-dita.neura.edu.au
 Description:  DiTA custom theme
 Author:       Cocoon Creative
 Author URI:   www.cocooncreative.com.au
 Template:     generatepress
 Version:      1.0
*/

/* NAV */
ul.sub-menu li a { text-transform: none; }

/* HOME */
.home-intro-text { background: #065BA8; padding: 40px 40px; color: #ffffff; text-align: center; margin-bottom: 30px;}
.home-intro-text a { color: #ffffff; text-decoration: underline; }
.home-intro-text a:visited { color: #ffffff; }
.home-intro-text a:hover { color: #00A2CE !important; }
.home-nav-wheel { padding: 40px 40px; text-align: center; }
.nav-wheel { width: 500px; }
.home-video { padding: 40px 40px; text-align: center; background: #F4F2F2; }
#arve .arve-wrapper, #tinymce .arve-wrapper { margin-bottom: 0 !important; }
.home-supporters { padding: 40px 40px; text-align: center; }

/* BROWSE */
.browse-intro-text { background: #065BA8; padding: 40px 40px; color: #ffffff; text-align: center; margin-bottom: 30px;}
#mc_embed_signup form { padding-left: 0 !important; padding-right: 0 !important; padding-top: 40px !important; }
#mc_embed_signup input  { border-color: #00A2CE !important; border-radius: 5px !important; }
#mc_embed_signup .mc-field-group { padding-bottom: 20px !important; }
#mc_embed_signup .button { background-color: #00A2CE !important; text-transform: uppercase !important; font-weight: bold !important; font-size: 12px !important;  }
#mc_embed_signup .button:hover { background-color: #065BA8 !important; } 
#mc_embed_signup input[type="text"], #mc_embed_signup input[type="email"] { background-color: #ffffff !important; }
#mc_embed_signup input:focus { outline: none !important; border-color: #065BA8 !important; }
#mc_embed_signup div#mce-responses { margin: 0 !important; padding: 0 !important; width: 100% !important; }
#mc_embed_signup div.response { width: 100% !important; }
#mc_embed_signup #mce-success-response { color: #065BA8 !important; }

/* LEARN */
.learn-intro-text { background: #065BA8; padding: 40px 40px; color: #ffffff; text-align: center; margin-bottom: 30px;}
.learn-intro-text a { color: #ffffff !important; text-decoration: underline; }
.learn-intro-text a:hover { color: #00A2CE !important;  }
.circle-holder { margin-top: 30px; margin-bottom: 30px; background-color: #ffffff !important; }
.circle-div { margin-bottom: 15px; }

/* WHO ARE WE */
.who-we-are { margin-top: 40px; }
.who-we-are .team-member { margin-bottom: 20px; }
.who-we-are .team-name { margin-bottom: 0; color: #065BA8; font-size: 30px; font-weight: bold; }
.who-we-are .team-position { font-weight: bold; font-style: italic; margin-bottom: 0; }
.who-we-are .team-experience {  }

/* NEWS */
/*.inside-article { border-bottom: #f1f1f1 1px solid; }*/
a.button { border-radius: 6px; padding: 5px 12px; }
h1.entry-title { color: #00A2CE; }

/* CONTACT FORM */
.wpcf7-form-control-wrap input, .wpcf7-form-control-wrap textarea { border-color: #00A2CE; border-radius: 5px; }
.wpcf7-form-control-wrap input { width: 100%; }
.wpcf7-submit { border-radius: 5px; }

/* CTA */
.cta { background: #F4F2F2; padding: 40px; text-align: center; }
.cta h2 { color: #065BA8; }
.cta button { border-radius: 3px; font-weight: bold; font-size: 16px; text-transform: uppercase; }

/* PEDro Newsletter Signup */
.pedro-newsletter { background: #065BA8; padding: 40px 40px; color: #ffffff; text-align: center; }
.pedro-newsletter h2 { margin-bottom: 10px; color: #ffffff; }
.newsletter-fields input { background: #065BA8; border: #fff 1px solid; border-radius: 2px; color: #fff; font-size: 13px; margin-bottom: 5px; }
.newsletter-fields input:focus { background: #065BA8; border: #00A2CE 1px solid; border-radius: 2px; color: #fff; font-size: 13px; outline: none; }
.newsletter-fields ::placeholder { /* Firefox, Chrome, Opera */ color: #fff; } 
.newsletter-fields :-ms-input-placeholder { /* Internet Explorer 10-11 */ color: #fff; } 
.newsletter-fields ::-ms-input-placeholder { /* Microsoft Edge */ color: #fff; }

.form-radio
{
     -webkit-appearance: none;
     -moz-appearance: none;
     appearance: none;
     display: inline-block;
     position: relative;
     background-color: #065BA8;
     color: #fff;
     top: 10px;
     height: 20px;
     width: 20px;
     border: 0;
     border-radius: 50px;
     cursor: pointer;     
     margin-right: 7px;
     outline: none;
     border-radius: 50px !important;
}
.form-radio:checked::before
{
     position: absolute;
     font: 11px/1 'Open Sans', sans-serif;
     left: 6px;
     top: 2px;
     content: '\02143';
     transform: rotate(40deg);
}
.form-radio:hover { background-color: #065BA8; }
.form-radio:checked { background-color: #065BA8; }
.newsletter-fields label
{
	font-size: 13px; 
     color: #fff;
     -webkit-font-smoothing: antialiased;
     -moz-osx-font-smoothing: grayscale;
     cursor: pointer; 
     margin-right: 10px;
} 
.newsletter-btn { margin-top: 30px; }
.newsletter-btn input { background: #fff; color: #065BA8; border-radius: 2px; text-transform: uppercase; font-weight: bold; font-size: 12px; padding: 7px 35px; }
.newsletter-btn input:hover { background: #00A2CE; }

/* FOOTER */
.site-info { display: none; }

.dita-footer { background: #00A2CE; padding: 20px 40px; color: #ffffff; }
.dita-footer ul { list-style-type: none; margin: 0; padding: 0; }
.dita-footer ul li { display: inline; padding-right: 25px; font-size: 12px; }
.dita-footer ul li a { color: #ffffff; }
.footer-social { text-align: right; }
.footer-social img.icon-yt { width: 20px; }
.footer-social img.icon-twitter { width: 20px; }
.footer-social img.icon-facebook { width: 10px; }

.dita-footer-2 { background: #065BA8; padding: 20px 40px; color: #ffffff; }
p.footer-update { font-size: 12px; margin-top: 10px; text-align: center;  }
.footer-menu { margin-top: 25px; }
.footer-menu a { color: #ffffff; font-weight: bold; text-transform: uppercase; }
.footer-menu a:hover { color: #00A2CE; }
.footer-menu ul { list-style-type: none; margin: 0; padding: 0; }
.footer-menu li { line-height: 16px;}
.footer-menu li a { font-weight: normal; text-transform: none; font-size: 12px; }
.footer-image-1 { max-width: 90%; }
.footer-image-2 { max-width: 90%; margin-top: 10px; }

@media (max-width: 768px) {
    .main-navigation ul ul { box-shadow: none; }
    .footer-social { text-align: center; margin-top: 20px; }
    .footer-links { text-align: center; }
    .home-video { padding: 20px; }
}
@media (min-width: 769px) and (max-width: 1024px) {
    div.main-nav { margin-top: 40px; }
    .footer-social { text-align: center; margin-top: 20px; }
    .footer-links { text-align: center; }
}
@media (min-width: 1025px) {
    div.main-nav { margin-top: 40px; }
}
